Bug 494339 - Review Request: hyphen-hi - Hindi hyphenation rules
Review Request: hyphen-hi - Hindi hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 09:40 EDT by Caolan McNamara
Modified: 2009-04-08 04:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-08 04:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-04-06 09:40:05 EDT
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-hi.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-hi-0.20081213-1.fc10.src.rpm
Description: Hindi hyphenation rules
Comment 1 Parag AN(पराग) 2009-04-07 00:33:57 EDT
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1281453
+ rpmlint output for SRPM and for RPM is
hyphen-hi.noarch: W: no-documentation
==> can be ignored as there is no document files and license is added in hyph_hi_IN.dic
+ source files match upstream.
60df0803fa02d6bfaaae80940e89ab50  hyph_hi_IN.dic
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 2 Caolan McNamara 2009-04-07 04:00:24 EDT
New Package CVS Request
=======================
Package Name: hyphen-hi
Short Description: Hindi hyphenation rules
Owners: caolanm
Branches: F-11, devel
InitialCC: caolanm
Comment 3 Kevin Fenzi 2009-04-07 22:47:49 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.